
/* body: we change the background color from common style */
/* background color is set to SAP LIGHT GRAY 2012 - for Support documentation */


/* Severity classes */
.INFO {
	float: right;
	font-weight: bold;
	color: green;	
}
.WARNING {
	float: right;
	font-weight: bold;
	color: orange;	
}
.ERROR {
	float: right;
	font-weight: bold;
	color: red;	
}
.FATAL {
	float: right;
	font-weight: bold;
	color: black;	
}

/* Category classes */
.technical-log-info {
	float: right;
	display:block;
}

.category ul {
	text-transform: uppercase;
	color: #666666;
	list-style-type:none;	
}
.category ul li {
	font-weight: bold;
	display:inline;	
}
/*
table {
	border-collapse: separate; 
	border-spacing:1px 0px;
}*/
/*
th {
	font: bold 1em;
	border-bottom: 2px solid black;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
}*/

th.left {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	background: none;
}
/*
td {
	border-top: 1px solid black;
	background: #fff;
	padding: 6px 6px 6px 12px;
}*/
/*
td.center {
	text-align: center;
}*/
/*
.TableRowColor { 
	background: #fff
}*/
/*
.TableRowColor2N {
	background: #eee
} */ 
